
Polytech Ge Sous Traitance - Task #10239
Feature # 10156 (Closed): Test et remise en état de batteries au plomb
Test et remise en état de batteries au plomb
10/12/2018 12:53 PM - Samuel Beaussant

Status: Feedback Start date: 10/12/2018
Priority: Normal Due date:
Assignee: Styves POUOTONG TCHEMTCHOUA % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Première Itération 2018
Description

History
#1 - 10/12/2018 02:40 PM - Samuel Beaussant
- Status changed from New to In Progress
- Start date set to 10/12/2018

#2 - 10/19/2018 05:09 PM - Samuel Beaussant
- Status changed from In Progress to Feedback
